@import url("../fonts/stylesheet.css");

html {
  font-size: 100%;
  min-height:100%;
  margin:0; padding:0;
}

body {
  font-size: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0; }
  
html {
  background: #999;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

body>h1 {
  height:0;
  margin:0;
}

/* FONT - Sansation & Georgia */

body.sansation-font {
  font-family: Georgia1, Georgia, serif; }
  
body.sansation-font h1, body.sansation-font h2, body.sansation-font h3, body.sansation-font h4,
body.sansation-font #nav ul li a, body.sansation-font #nav h3, body.sansation-font #nav p,
body.sansation-font #menu li, body.sansation-font .page_hdr p, body.sansation-font .btn,
body.sansation-font #links li, body.sansation-font #links li a {
  font-family: 'SansationLight', Arial, sans-serif; }

/* FONT - PT Sans & PT Serif */

body.ptsans-font, body.ptsans-font #nav ul li a, body.ptsans-font #nav h3, body.ptsans-font #nav p,
body.ptsans-font #menu li, body.ptsans-font .page_hdr p, body.ptsans-font .btn,
body.ptsans-font #links li, body.ptsans-font #links li a {
  font-family: 'PTSansRegular', Arial, sans-serif; }
  
body.ptsans-font h1, body.ptsans-font h2, body.ptsans-font h3, body.ptsans-font h4 {
  font-family: 'PTSerifRegular', Arial, sans-serif; }

/* FONT - PT Serif & PT Sans */

body.ptserif-font, body.ptserif-font #nav ul li a, body.ptserif-font #nav h3, body.ptserif-font #nav p,
body.ptserif-font #menu li, body.ptserif-font .page_hdr p, body.ptserif-font .btn,
body.ptserif-font #links li, body.ptserif-font #links li a {
  font-family: 'PTSerifRegular', Arial, sans-serif; }
  
body.ptserif-font h1, body.ptserif-font h2, body.ptserif-font h3, body.ptserif-font h4 {
  font-family: 'PTSansRegular', Arial, sans-serif; }

/* FONT - Calluna & Calluna Sans */

body.calluna-font, body.calluna-font #nav ul li a, body.calluna-font #nav h3, body.calluna-font #nav p,
body.calluna-font #menu li, body.calluna-font .page_hdr p, body.calluna-font .btn,
body.calluna-font #links li, body.calluna-font #links li a {
  font-family: 'CallunaSansRegular', Arial, sans-serif; }
  
body.calluna-font h1, body.calluna-font h2, body.calluna-font h3, body.calluna-font h4 {
  font-family: 'CallunaRegular', Arial, sans-serif; }

/* FONT - Calluna Sans & Calluna */

body.callunasans-font, body.callunasans-font #nav ul li a, body.callunasans-font #nav h3, body.callunasans-font #nav p,
body.callunasans-font #menu li, body.callunasans-font .page_hdr p, body.callunasans-font .btn,
body.callunasans-font #links li, body.callunasans-font #links li a {
  font-family: 'CallunaRegular', Arial, sans-serif; }
  
body.callunasans-font h1, body.callunasans-font h2, body.callunasans-font h3, body.callunasans-font h4 {
  font-family: 'CallunaSansRegular', Arial, sans-serif; }

#backgrounds {
  position:fixed;
  z-index:1;
  top:-50%; 
  left:-50%;
  *top:0;
  *left:0;
  width:200%; 
  height:200%;
}
#backgrounds img {
  position:absolute;
  top:0; 
  left:0; 
  right:0; 
  bottom:0; 
  margin:auto; 
  min-width:50%;
  min-height:50%;
  transition:opacity 2s;
  -webkit-transition:opacity 2s;
  -moz-transition:opacity 2s;
  -o-transition:opacity 2s;
  opacity:0;
  visibility:hidden;
}
#backgrounds img.show {
  opacity:1;
  visibility:visible;
}

h1, h2, h3, h4, h5 {
  font-weight: normal; }
  
h1 {
  margin-bottom: 10px;
  color: #000;
  font-size: 1.8em; }
  
h2 {
  margin-bottom: 15px;
  color: #000;
  font-size: 1.7em;
  line-height: 1em; }
  
h3 {
  margin-bottom: 10px;
  padding-top: 10px;
  color: #000;
  font-size: 1.5em;
  line-height: 1em; }

h1 + h3, h1+ h2 { margin-top:-10px;}

h1:first-child, h2:first-child, h3:first-child,
div.media-right+h1, div.media-right+h2, div.media-right+h2,
div.media-left+h1, div.media-left+h2, div.media-left+h2 {
  margin-top:0; }

h4 {
  font-weight: bold;
  margin-bottom: 5px; }
  
a img {
  border: 0px; }
  
ul {
  list-style-type: none; }
  
.clr {
  clear: both; }

#wrapper {
  margin: 0px auto;
  position: relative;
  z-index: 2000; 
}

#nav { display:none; }

#main { 
  margin:0 auto;
  width: 450px;
  max-width:90%;
  position: relative;
  padding-top: 70px;}

#menu { display:none;}

@media (min-width: 992px) {
  #wrapper {
    width: 980px;
    height: 100%; }

  #mobile-nav { display:none; }

  #nav {
    width: 240px;
    height: 100%;
    overflow: hidden;
    float: left;
    position: fixed;
    z-index: 2000;
    display:block;
  }
    
  #nav.left {
    margin-left: 0px; }
    
  #nav.right {
    margin-left: 740px;
    *margin-left: 0; }
    
  #nav ul { 
    margin: 0 0 30px 0;
    padding: 0;
    position: relative;
    z-index: 1; }
    
  #nav ul li {
    display: block;
    width: 100%;
    min-height: 40px;
    position: relative; }

  #nav ul li a {
    display: block;
    width: 100%;
    line-height: 20px;
    padding: 10px 20px;
    color: #fff;
    font-size: 1em;
    text-decoration: none;
    z-index: 1;
    position:relative;
    cursor: pointer; }
    
  #nav ul li.sel {
    background-color: rgba(0,0,0,.5); }

  #nav a:link, #nav a:visited { color:#fff; }
    
  #nav .contact_info {
    padding: 5px 20px 20px 20px;
    position: relative;
    z-index: 2; }
    
  #nav .contact_info p {
    margin: 0;
    padding: 0; }
    
  #nav h3 {
    color: #fff;
    font-size: 1em;
    line-height: 1.5em; }
    
  #nav p {
    color: #fff;
    font-size: .8em;
    line-height: 1.8em;
    padding-left: 10px; }
    
  #main {
    margin:0;
    float: left; }
    
  #main.left {
    margin-left: 0px; }

  #main.right{
    margin-left: 240px; }
  
  #menu {
    display:block;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4////MgAJogOkys0NwwAAAABJRU5ErkJggg==);
    background: rgba(255,255,255,0.6);
    width: 100%;
    position: relative;
    margin-top: -24px;
    overflow: hidden; }
    
  #menu ul {
    width: 100%;
    height: 40px;
    left: 0px;
    top: 0px;
    margin: 0; 
    padding: 0; }
    
  #menu li {
    color: #333;
    font-size: 16px;
    text-decoration: none;
    line-height: 40px;
    float: left;
    padding: 0px 20px; }

  #menu li a { text-decoration:none; display:block; margin:0 -20px; padding:0 20px; color:#333; }
    
  #menu li a:hover {
    text-decoration: underline; }
    
  #menu li.sel {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4////ZgAJrwOxONcwmgAAAABJRU5ErkJggg==);
    background:rgba(255,255,255,0.7); }
}
  
#content {
  width: 740px;
  max-width:100%;
}
  
#pages {
  margin:16px 0 0; }
	
.carousel {
  position: relative;
  line-height: 1;
	padding: 20px;
}
	
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
  z-index: 1;
}

.carousel .item {
  position: relative;
  display: none;
  -webkit-transition: 1s ease-in-out left;
     -moz-transition: 1s ease-in-out left;
       -o-transition: 1s ease-in-out left;
          transition: 1s ease-in-out left;
}

.carousel .item>a>img { display:none; }

.carousel .active,
.carousel .next,
.carousel .prev {
  display: block;
}

.carousel .active {
  left: 0;
}

.carousel .next,
.carousel .prev {
  position: absolute;
  top: 0;
  width: 100%;
}

.carousel .next {
  left: 100%;
}

.carousel .prev {
  left: -100%;
}

.carousel .next.left,
.carousel .prev.right {
  left: 0;
}

.carousel .active.left {
  left: -100%;
}

.carousel .active.right {
  left: 100%;
}

.carousel-control {
  position: absolute;
  bottom: 20px;
  right: 60px;
  left:auto;
  top:auto;
  width: 36px;
  height: 36px;
  margin-top: -15px;
  font-size: 45px;
  font-weight: 100;
  line-height: 22.5px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background: #222222;
  border: 3px solid #ffffff;
  -webkit-border-radius: 18px;
     -moz-border-radius: 18px;
          border-radius: 18px;
  opacity: 0.5;
  filter: alpha(opacity=50);
  z-index: 2;
}

.carousel-control.right {
  right: 20px;
  left: auto;
}

.carousel-control:hover {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

.carousel-caption {
  padding: 0;
  width: 350px;
  position:static;
  text-align:left;
  text-shadow:none;
  float:left;
  max-width:100%;
}

.carousel-caption h4,
.carousel-caption p {
  line-height: 20px;
  color: #000;
}

.carousel-caption h4 {
  margin: 0 0 5px;
  font-size: 1.4em;
  font-weight: normal;
}

.carousel-caption p {
  margin-bottom: 1em;
  font-size: .9em;
  line-height: 1.6em;
  color: #333;
}

@media (min-width:760px) { 
  /* Point above which content area can be 740px.
     Time to display the whole carousel. */

  .carousel .item > a > img {
    display: block;
    line-height: 1;
    float: left;
    max-width:100%;
  }

  .carousel .item {
    min-height:249px;
  }
  
  .carousel-caption {
    padding: 15px 0 0 20px;
  }
}

div.page {
  width: 740px;
  max-width:100%;
  padding: 20px;
  position: relative;
  overflow:hidden;
}

div.page, li.page { background:#fff; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4////fgAJuwO9xcv36wAAAABJRU5ErkJggg==); background: rgba(255,255,255,.75); }
.carousel { background:#fff; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4//9/AwAJfAN+bOwQyQAAAABJRU5ErkJggg==); background: rgba(255,255,255,.5); }
#links { background:#fff; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4//9/AwAJfAN+bOwQyQAAAABJRU5ErkJggg==); background: rgba(255,255,255,.5); }
#nav { background:#000; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWNgYGDYDwAAxADAGWPzlwAAAABJRU5ErkJggg==); background: rgba(0,0,0,.75); }
body.translucent div.page, body.translucent li.page { background:#fff; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4////TQAJ1QPXqAvshAAAAABJRU5ErkJggg==); background:rgba(255,255,255,.85); }
body.translucent .carousel { background:#fff; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4////fgAJuwO9xcv36wAAAABJRU5ErkJggg==); background:rgba(255,255,255,.75); }
body.translucent #links { background:#fff; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4////fgAJuwO9xcv36wAAAABJRU5ErkJggg==); background:rgba(255,255,255,.75); }
body.translucent #nav { background:#000; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWNgYGA4AwAA0QDNCV2I3QAAAABJRU5ErkJggg==); background:rgba(0,0,0,.80); }
body.opaque div.page, body.opaque li.page { background:#fff; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4////JwAJ7gPwjFB/ogAAAABJRU5ErkJggg==); background:rgba(255,255,255,.95);}
body.opaque .carousel { background:#fff; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4////TQAJ1QPXqAvshAAAAABJRU5ErkJggg==); background:rgba(255,255,255,.85); }
body.opaque #links { background:#fff; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4////GQAJyAPKSOz6nwAAAABJRU5ErkJggg==); background:rgba(255,255,255,.80);}
body.opaque #nav { background:#000; background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWNgYGC4CQAA3gDaqF+DswAAAABJRU5ErkJggg==); background:rgba(0,0,0,.85); }

@media (min-width:760px) { 
  /* Point above which content area can be 740px.
     Time to align the columns side by side instead of vertically. */

  #main {
    width:740px;
    max-width:100%;
    padding-top: 84px;
  }

  .page_hdr {
    width: 220px;
    float: left;
    padding: 20px 30px 20px 0;
    margin-right: 30px;
    border-right: #ddd 1px solid;
    text-align: right; }
  
  .page_info {
    width: 410px;
    height: 100%;
    float: left;
    padding: 20px 0;
    line-height: 24px;
    font-size: 14px;
    color: #333; }

  .page_wide {
    padding-left:10px;
    padding-right:10px;
    width:100%;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
  }


}
.page_hdr {
  position: relative;
  z-index: 1; }
  
.page_hdr p {
  font-size: 14px;
  line-height: 24px;
  margin: 0;
  color: #333; }
  
.page_hdr img {
  margin: 20px 0px 5px 0px; }
  
.page_info {
  overflow: auto;
  position: relative;
  z-index: 2; }


.page_info p, .page_info ul, .page_info ol, .page_info img {
  margin: 0 0 10px 0; }
  
.page_info ul {
  list-style-type: circle; }
  
.page_info blockquote {
  font-style: italic;
  color: #666;
  padding: 15px;
  margin: 20px 0 20px 25px;
  border-left: #CCC 1px dotted; }
  
.page_info table {
  width: 100%; }
  
.page_info table th, .page_info table td {
  padding: 3px;
  text-align: left; }
  
.page_info table th, .page_info table tr td:first-child {
  font-weight: bold; }
  
.btn {
  display: block;
  background:rgb(50,50,50);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.21, rgb(0,0,0)),
    color-stop(0.61, rgb(50,50,50))
  );
  background-image: -moz-linear-gradient(
    center bottom,
    rgb(0,0,0) 21%,
    rgb(50,50,50) 61%
  );
  border: #000 1px solid;
  line-height: 26px;
  float: right;
  padding: 2px 15px 3px;
  margin: 10px 0px 0px;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  color: #fff;
  cursor: pointer; }
  
.btn.left {
	float: left; }
	
.btn.right {
	float: right; }
  
.btn:hover, .btn:focus {
  background-image: none;
  background-color: #000;
  color:#fff; }
  
#links {
  width: 100%;
  min-height: 40px;
  position: relative;
  overflow: hidden;
  margin-bottom: 40px; }
  
#links ul {
	float: left;
  min-height: 40px;
  width:100%;
  margin:0;
  padding:0;
  z-index: 1; }
  
#links ul li.quick {
  color: #000;
  font-size: 16px;
  text-decoration: none;
  line-height: 40px;
  float: left; }
  
#links ul li.quick a {
	display: block;
  color: #000;
  font-size: 16px; 
  text-decoration: none;
  line-height: 24px;
  min-height: 40px;
  cursor: pointer;
  border-left: #000 1px solid;
  border-color: rgba(0,0,0,.1);
  padding: 8px 20px; }

#links ul li.first a {
  border-left:none;
}
  
#links ul li.quick a:hover, #links ul li.quick a.sel {
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4//9/AwAJfAN+bOwQyQAAAABJRU5ErkJggg==); background: rgba(255,255,255,.5); 
}
  
#social_icons {
	float: right;
	padding: 0;
	margin-right: 20px;
  min-height:40px; }
	
#social_icons a.social_icon {
	display: block;
	width: 28px;
	height: 28px;
	float: right;
	margin:6px 0 0 10px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	cursor: pointer;
	border: #000 1px solid;
  background-color:rgba(0,0,0,.75);
  background-position: center center;
  background-repeat: no-repeat;
}

#social_icons a:hover {
	background-color: rgba(0,0,0,1);
}
  

/* pictures */
div.media-container {
  background:#fff;
  background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAADUlEQVQImWP4//9/AwAJfAN+bOwQyQAAAABJRU5ErkJggg==); background:rgba(255, 255, 255, 0.5);
  margin:0 auto 20px;
  clear:both;
  max-width: 100%;
}
div.media-captioned { margin-bottom:0; }
.page_hdr div.media-container {
  margin-top:20px;
}
div.media-caption {
  padding:0 2px 0;
}
div.media-inner { position:relative; max-width:100%;}
div.media-inner img {
  display:block;
  margin:0;
  max-width:100%;
  height:auto;
  max-height: 100%;
}

@media (min-width:760px) { 
  .page_hdr div.media-container {
    margin-left:10px;
  }
  div.media-full {
    margin-left:0; margin-right:0;
  }
  div.media-right {
    float:right;
    clear:none;
    margin:5px 0 5px 10px;
  }
  div.media-left {
    float:left;
    clear:none;
    margin:5px 10px 5px 0;
  }
  div.media-center {
  }

}

/* newsletter badge */
div.page_hdr div.cj-badge {
  margin: 20px 0;
  font-family:'SansationLight',Arial,sans-serif;
  font-size:14px;
  line-height: 18px;
}
div.page_hdr div.cj-badge a { display:block; color:#555; }
div.page_hdr div.cj-badge a:hover { color:#55d; }
div.page_info div.cj-badge {
  margin:0 0 10px 20px;
  width:200px;
  float:right;
}
img.newsletter-img {
  margin:10px 0;
  vertical-align: top;
  }
a.newsletter-title b {
  display:block;
}

/* newer/older links on blog posts */


div.newer-older-links {
  overflow:hidden;
  line-height:1.5;
  clear:both;
}
div.older-link {
  width:40%;
  float:left;
}
div.older-link a {
  display:block;
  padding-left:1.2em;
}
div.older-link a:before {
  content: "←";
  float:left;
  margin-left:-1.2em;
}

div.newer-link {
  width:40%;
  float:right;
}
div.newer-link a {
  display:block;
  padding-right:1.2em;
  text-align:right;
}
div.newer-link a:before {
  content: "→";
  float:right;
  margin-right:-1.2em;
}

/* Non-wrapping bootstrap menu bar */
div.navbar-header {
  padding-right:74px;
}
button.navbar-toggle {
  margin-right: -59px;
}
a.navbar-brand {
  white-space:nowrap;
  overflow: hidden;
  text-overflow:ellipsis;
  max-width:100%;
}